std::experimental::pmr::monotonic_buffer_resource::do_deallocate(3)

NAME
std::experimental::pmr::monotonic_buffer_resource::do_deallocate - std::experimental::pmr::monotonic_buffer_resource::do_deallocate

Synopsis
   virtual void do_deallocate(void* p, std::size_t bytes, (library fundamentals TS)
   std::size_t alignment);
   This function has no effect. Memory used by a monotonic_buffer_resource, as its name
   indicates, increases monotonically until the resource is destroyed.

Exceptions
   Throws nothing.

See also
   deallocate deallocates memory
                 (public member function of std::experimental::pmr::memory_resource)
   do_deallocate deallocates memory
   [virtual] (virtual protected member function of
                 std::experimental::pmr::memory_resource)